| TagLib 1.13 |  |

Classes | Namespaces | Typedefs
asftag.h File Reference
`#include "tag.h"`
`#include "tlist.h"`
`#include "tmap.h"`
`#include "taglib_export.h"`
`#include "asfattribute.h"`
Include dependency graph for asftag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::ASF::Tag

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ASF
| An implementation of ASF (WMA) metadata.

## Typedefs
typedef List< Attribute > | TagLib::ASF::AttributeList
typedef Map< String, AttributeList > | TagLib::ASF::AttributeListMap